# OpenGl_telem_inquire.h File Reference

## Defines

#define | INQ_GET_SIZE_ID 1
#define | INQ_GET_CONTENT_ID 2

## Typedefs

typedef * | tel_inq_content

## Functions

TStatus | TelInqCurElemTypeSize (TelType *, Tint *)
TStatus | TelInqCurElemContent (Tint, Tchar *, Tint *, Teldata *)

## Define Documentation

#define INQ_GET_CONTENT_ID 2

#define INQ_GET_SIZE_ID 1

## Typedef Documentation

typedef * tel_inq_content

## Function Documentation

TStatus TelInqCurElemContent | ( | Tint | ,
|  | Tchar * | ,
|  | Tint * | ,
|  | Teldata * |
| ) |

TStatus TelInqCurElemTypeSize | ( | TelType * | ,
|  | Tint * |
| ) |